.pnm_grid {    
    margin:0px 0px 0px 0px;
    background-color:var(--light);
    font-family: 'Libre Baskerville', serif;
    scroll-margin-top: 99px;    
}
.pnm_grid-wrap {
    padding: 160px 60px 130px 60px;
    max-width: 1400px;
    margin: 0 auto;
}
.no-title .pnm_grid-wrap {
    padding-top:80px;
}
.pnm_grid.bg-light {
    background-color:var(--light);
    color:var(--dark);
}
.pnm_grid.bg-dark {
    background-color:var(--dark);
    color:var(--light);
}
.pnm_grid.bg-darkgreen {
    background-color:var(--darkgreen);
    color:var(--light);
}
.pnm_grid.bg-highlight {
    background-color:var(--highlight);
    color:var(--light);
}
.pnm_grid.bg-mediumgrey {
    background-color:var(--mediumgrey);
    color:var(--light);
}
.pnm_grid.bg-burlap {
    background-color:var(--burlap);
    color:var(--dark);
}
.pnm_block-grid-wrap {
    max-width: 1500px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    text-align: center;
    grid-gap:60px;
}
.pnm_block-grid-wrap h2 {
    font-size:26px;
    padding-top:40px;
    font-weight:400;
    margin:0px;
    line-height:1.3;
}
.pnm_block-grid-wrap h3 {
    font-size:16px;
    padding-top:20px;
    font-family: "avenirlight", sans-serif;
    text-transform:uppercase;
    letter-spacing:1px;
    margin:0px;
}
.pnm_block-grid-item-ctas ul {
    display:flex;
    padding-top:40px;
    justify-content: center;
    gap:30px;
    list-style-type:none;
}
.pnm_block-grid-item-ctas ul li {
    flex-basis: 50%;
    max-width:200px;
}
.pnm_block-grid-item-ctas a {
    color:var(--dark);
    text-decoration:none;
    display:inline-block;
    padding:10px 10px;
    border-top:1px solid var(--dark);
    font-family: "avenirlight", sans-serif;
    position: relative;
    transition: all .2s ease;
    width:100%;
    font-size:16px;
}
.bg-light .pnm_block-grid-item-ctas a {
    color:var(--dark);
    border-top:1px solid var(--dark);
}
.bg-dark .pnm_block-grid-item-ctas a {
    color:var(--light);
    border-top:1px solid var(--light);
}
.bg-darkgreen .pnm_block-grid-item-ctas a {
    color:var(--light);
    border-top:1px solid var(--light);
}
.bg-highlight .pnm_block-grid-item-ctas a {
    color:var(--light);
    border-top:1px solid var(--light);
}
.bg-mediumgrey .pnm_block-grid-item-ctas a {
    color:var(--light);
    border-top:1px solid var(--light);
}
.bg-burlap .pnm_block-grid-item-ctas a {
    color:var(--dark);
    border-top:1px solid var(--dark);
}
.pnm_block-grid-item-ctas a:hover {
    color:var(--light);
    border-color:var(--mediumgrey);
}
.pnm_block-grid-item-ctas a:hover {
    color:var(--light);
}
.bg-light .pnm_block-grid-item-ctas a:hover {
    color:var(--light);
}
.bg-dark .pnm_block-grid-item-ctas a:hover {
    color:var(--light);
}
.bg-darkgreen .pnm_block-grid-item-ctas a:hover {
    color:var(--light);
}
.bg-highlight .pnm_block-grid-item-ctas a:hover {
    color:var(--light);
}
.bg-mediumgrey .pnm_block-grid-item-ctas a:hover {
    color:var(--light);
}
.bg-burlap .pnm_block-grid-item-ctas a:hover {
    color:var(--light);
}
.pnm_block-grid-item-ctas a::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 0%;
    background-color: var(--highlight);
    z-index: 1;
    transition: all .2s ease;
}
.pnm_block-grid-item-ctas a span {
    position: relative;
    z-index: 2;
}
.pnm_block-grid-item-ctas a:hover::before {
    height:100%;
}
.pnm_block-grid-item-image {
    aspect-ratio:1 / 1;
    margin: 40px;
    margin-bottom: 0px;
}
.pnm_block-grid-item img {
    width: 100%;
    height: 100%;    
    object-fit: cover;
}
h2.pnm_block-grid-title {
    font-size: 30px;
    text-align: center;
    padding-bottom: 55px;
    font-weight:400;
}
@media only screen and (max-width : 1440px){
    .pnm_grid-wrap {
        max-width: 1200px;
    }
    .pnm_block-grid-wrap {
        max-width: 1200px;
        margin: 0 auto;
        grid-gap: 30px;
    }
}
@media only screen and (max-width : 950px){
    .pnm_grid {
        padding: 80px 45px 80px 45px;
    }
    .pnm_block-grid-wrap {
        grid-gap: 30px;
    }
    .pnm_block-grid-wrap h2 {
        padding-top: 30px;
    }
}

@media only screen and (max-width : 750px){
    .pnm_grid {
        padding: 80px 20px 80px 20px;
    }
    .pnm_block-grid-wrap {
        grid-gap:20px;
    }
    .pnm_grid-wrap {
        padding: 0px 0px 0px 0px;
    }
}

@media only screen and (max-width : 650px){
    .pnm_block-grid-wrap {
        grid-template-columns: repeat(1, 1fr);
    }
}